[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.OnChange

OnChange - event handler for any change in properties of the control

## Declaration

Source position: stdctrls.pp line 1063

`protected property TButtonControl.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.